Subject: crti.o

From: George Gensure <[email-masked]>
Date: Thu, 24 May 2001 19:28:11 -0400

Anyone know what the problem is when building the latest gcc when I get 
a problem doing the final linking of the libgcc subdir?  after listing a 
whole bunch of object files, (not including crti.o) the linker errors 
out, saying that it can't find crti.o.  I've been muddling through this 
for a while and just can't figure the problem out exactly...

George
[email-masked]

---

From: Ralf Baechle <[email-masked]>
Date: Fri, 25 May 2001 14:59:59 -0300

> for a while and just can't figure the problem out exactly...

This file is part of the glibc package.

  Ralf